[INCLUDE: common/custom_emissive.ini]
[CustomEmissive]
Meshes = 'CAR_BODY_009'
Resolution = 1024,1024
@ = CustomEmissive_Color, Channel = 1, Color = "0.0,0.604,0.8", ThresholdSharpness = 5.0, Normalization = 0.93
@ = ParkingLights, Channel = 1, Color = "0.0,0.604,0.8", Intensity = 10000.0

[MODEL_REPLACEMENT_0]
FILE=f302_ford_gt_gte.kn5,f302_ford_gt_gte_lod_b,f302_ford_gt_gte_lod_c,f302_ford_gt_gte_lod_d
HIDE=DIGITAL_POS_L,DIGITAL_POS_R,LED_MAIN2,LED_BOLD